QLTS_DHKH - Lap trinh #3809
Phiéu dé nghi stia chifa
26/03/2023 16:13 - D Kién Trung

Status: béng Start date: 26/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Stra ndi dung nhu trong anh, bd cac trudng da gach
History

#1 - 28/03/2023 14:34 - Anonymous

- Assignee changed from Anonymous to Anonymous

#2 - 31/03/2023 09:45 - Anonymous

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bong
